Subject: /usr/bin/ld -lv

From: "Amos" <[email-masked]>
Date: Thu, 11 Feb 1999 23:04:29 -0500

while attempting to install the imlib-1.9.2 source that I downloaded for 
GNOME, I get an error that /usr/bin/ld -lv does not exist.. or rather that
ld couldn't find -lv, or something like that... I can't quite get e-mail to
work from Linux yet, so I'm on the Mac side. Does anyone have any on what is
going on?

TIA - Amos

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]